{
  "id": 5619370,
  "name": "Walter Hackett, appellant, v. Riverview Park Company, appellee",
  "name_abbreviation": "Hackett v. Riverview Park Co.",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,728",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 367,
    "ocr_confidence": 0.503,
    "sha256": "d58fe7bb903825f200a0a8e3a3471c943e8c27428622a2069343acdfa996d008",
    "simhash": "1:12886aef042e7a2e",
    "word_count": 57
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter Hackett, appellant, v. Riverview Park Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Thomas E. Keane, for appellant; James R. O\u2019Leary and Oscar M. Wolff, of counsel. Robertson, Crowe & Spence, for appellee; Eugene P. Kealy, of counsel."
    ],
    "corrections": "",
    "head_matter": "Walter Hackett, appellant, v. Riverview Park Company, appellee.\nGen. No. 38,728.\nOpinion filed July 3, 1936.\nRehearing denied July 14, 1936.\nThomas E. Keane, for appellant; James R. O\u2019Leary and Oscar M. Wolff, of counsel. Robertson, Crowe & Spence, for appellee; Eugene P. Kealy, of counsel."
  },
  "file_name": "0611-02",
  "first_page_order": 669,
  "last_page_order": 669
}
